• اطلاعیه ها

    • Saeed Fard

      برگزاری چهارمین همایش Coder Conf و کد تخفیف برای کاربران وردپرس پارسی   20/04/97

      کدرکانف هر سال در آخرین پنجشنبه مرداد با بورد‌های مختلفی برگزار می‌گردد،امسال نیز کدرکانف در همین تاریخ با حضور برنامه نویسان مطرح کشور در بورد تخصصی جاوااسکریپت برگزار خواهد شد، یک گردهمایی متفاوت با طعم Javascript. Coderconf هر سال نسبت به سال‌های گذشته با حضور برنامه‌نویسان پر رنگتر می‌شود. ما سعی کردیم هر ساله به این کنفرانس مفهوم عمیق تری ببخشیم تا از آنچه در سال‌های گذشته عرضه شده به روزتر و مفیدتر واقع شویم. امسال فرصتی خواهد بود تا با نگرشی جدید و بهبود مطالب ارائه شده، عمیقتر به این موضوع نگاه کنیم تا بجای تکرار مباحث پیشین گامی هر چند کوچک در مسیر ارتقای دانش فنی برنامه‌نویسان ایرانی برداریم. ما در Coderconf ۴ با تمرکز بر روی Javascript نیت کرده‌ایم این فرصت را در اختیار برنامه نویسان قرار دهیم تا با ظرافت و استانداردهای روز دنیا کار خود را پیش ببرند. به نظر ما امسال زمان آن فرا رسیده‌است تا این زبان را به صورت تخصصی و از ابعاد مختلف به چالش بکشیم.   دبیر علمی همایش میلاد حیدری، کدرکانف ۴ را اینگونه توصیف کرده است :اشتراک گذاری دانش بهترین راه رسیدن به جاودانگی اطلاعات است. هر ساله همایش‌های زیادی برگزار میشه که افراد شرکت‌کننده می‌توانند با افراد مجرب شبکه سازی کنند. امسال در کدرکانف سعی کردیم علاوه بر بخش شبکه سازی بین افراد بیشتر روی انتقال دانش و کیفیت ارائه ها تمرکز داشته باشیم . به قصد یک گردهمایی بلند مدت بین برنامه‌نویسان جاوااسکریپت که با هم تبادل دانش و اطلاعات کنند گردهم آییم.
      بنده به عنوان عضو کوچکی از جامعه برنامه‌نویسان جاوااسکریپت ایران امیدوارم در کدرکانف امسال علاوه بر شبکه سازی، از اطلاعاتی که دوستان در این همایش در اختیارتان قرار می‌دهند استفاده کنید. در سایت همایش میتوانید سخنرانان و موضوع پنل همایش کدرکانف رو مشاهده کنید . علاقه‌مندان به حضور در این همایش می‌توانند با کد تخفیف wpparsi اقدام به ثبت نام در این گردهمایی کنند. سایت همایش :‌http://coderconf.org
      بلیط فروشی همایش :‌https://evand.com/events/coderconf4  

9 پست در این موضوع قرار دارد

باسلام و احترام

من لودر ioncube رو نصب کردم و وقتی php-v میزنم

نقل قول

PHP 7.1.9 (cli) (built: Sep  3 2017 11:51:45) ( NTS )
Copyright (c) 1997-2017 The PHP Group
Zend Engine v3.1.0, Copyright (c) 1998-2017 Zend Technologies
    with the ionCube PHP Loader (enabled) + Intrusion Protection from ioncube24.com (unconfigured) v10.0.1, Copyright (c) 2002-2017, by ionCube Ltd.
    with Zend OPcache v7.1.9, Copyright (c) 1999-2017, by Zend Technologies

میاد ولی وقتی سایت رو باز میکنم HTTP ERROR 500 برام ظاهر میشه خودم فکر میکنم باید یه تغییری داخل فایل nginx.conf بدم لطفا راهنماییم کنید.

 

ویرایش شده در توسط amzzm75
0

به اشتراک گذاری این پست


لینک به پست
در 16 ساعت قبل، amzzm75 گفته است :

باسلام و احترام

من لودر ioncube رو نصب کردم و وقتی php-v میزنم

میاد ولی وقتی سایت رو باز میکنم HTTP ERROR 500 برام ظاهر میشه خودم فکر میکنم باید یه تغییری داخل فایل nginx.conf بدم لطفا راهنماییم کنید.

 

(البته توی بعضی آموزش ها دیدم که یه کدو داخل فایل php.ini اضافه میکنند zend_extension = /usr/local/ioncube/ioncube_loader_lin_7.1.so ولی من این خطو هم به فایل اضافه کردم و هیچ اتفاقی نیوفتاد چون این فایل /usr/local/ioncube/ioncube_loader_lin_7.1.so درون سرور من وجود نداره با دستور nano چک کردم میخواست فایلو بسازه)

0

به اشتراک گذاری این پست


لینک به پست
در 19 ساعت قبل، amzzm75 گفته است :

باسلام و احترام

من لودر ioncube رو نصب کردم و وقتی php-v میزنم

میاد ولی وقتی سایت رو باز میکنم HTTP ERROR 500 برام ظاهر میشه خودم فکر میکنم باید یه تغییری داخل فایل nginx.conf بدم لطفا راهنماییم کنید.

 

سلام دوست گرامی

بنده هم یه باز همین مشکل رو داشتم و میخواستم یه اسکریپتی رو روی لوکال ران کنم و با همین اررور برخورد کردم و میگفت که باید ioncube نصب کنی.

میتونی از این دو لینکی که برات پیوست میکنم استفاده کنی شاید مشکلت برطرف شد.

لینک اول

لینک دوم

 

موفق باشید...

1

به اشتراک گذاری این پست


لینک به پست
در 3 ساعت قبل، m4xs051 گفته است :

سلام دوست گرامی

بنده هم یه باز همین مشکل رو داشتم و میخواستم یه اسکریپتی رو روی لوکال ران کنم و با همین اررور برخورد کردم و میگفت که باید ioncube نصب کنی.

میتونی از این دو لینکی که برات پیوست میکنم استفاده کنی شاید مشکلت برطرف شد.

لینک اول

لینک دوم

 

موفق باشید...

باتشکر از شما

البته من روی سرور مجازی میخوام نصبش کنم ولی طبق یکی از لینک هایی که دادین اومدم loader-wizard رو روی سرور آپلود کردم و اجراش کردم و جالب اینه که زد مشکلی نیست و به درستی نصب شده ولی من نمیدونم چرا HTTP ERROR 500 هنوز هم نمایش داده میشه اسکرین شاتشو میزارم براتون لطفا بهم کمک کنین یه روزه که سایتم لود نمیشه و این ارور رو داره

Untitled-1.jpg

0

به اشتراک گذاری این پست


لینک به پست
در 4 ساعت قبل، amzzm75 گفته است :

باتشکر از شما

البته من روی سرور مجازی میخوام نصبش کنم ولی طبق یکی از لینک هایی که دادین اومدم loader-wizard رو روی سرور آپلود کردم و اجراش کردم و جالب اینه که زد مشکلی نیست و به درستی نصب شده ولی من نمیدونم چرا HTTP ERROR 500 هنوز هم نمایش داده میشه اسکرین شاتشو میزارم براتون لطفا بهم کمک کنین یه روزه که سایتم لود نمیشه و این ارور رو داره

Untitled-1.jpg

error 500 برمیگرده با خطاهایی php که تو سایت هست و تا جایی که من اطلاع دارم ربطی به ioncube نداره.

لطفا کدهای سایتتون رو بررسی کنید احتمال زیاد خطا داره.

1

به اشتراک گذاری این پست


لینک به پست
در 14 دقیقه قبل، m4xs051 گفته است :

error 500 برمیگرده با خطاهایی php که تو سایت هست و تا جایی که من اطلاع دارم ربطی به ioncube نداره.

لطفا کدهای سایتتون رو بررسی کنید احتمال زیاد خطا داره.

باتشکر از شما 

پس باید به طراح قالب اطلاع بدم چون توی آپدیت جدید قالب به ioncube نیاز هست

1

به اشتراک گذاری این پست


لینک به پست
در 2 ساعت قبل، amzzm75 گفته است :

باتشکر از شما 

پس باید به طراح قالب اطلاع بدم چون توی آپدیت جدید قالب به ioncube نیاز هست

خواهش میکنم.

بله اینطوری بهتره.

موفق باشید

1

به اشتراک گذاری این پست


لینک به پست
در 17 ساعت قبل، m4xs051 گفته است :

خواهش میکنم.

بله اینطوری بهتره.

موفق باشید

طبق گفته طراح قالب مشکل ناسازگاری ioncube با php بود که وقتی ورژن php رو از 7.1 به 5.6 تغییر دادم مشکل به طور کل حل شد و سایت باز شد

ممنون از وقتی که گزاشتین

موفق باشید

1

به اشتراک گذاری این پست


لینک به پست
در 9 ساعت قبل، amzzm75 گفته است :

طبق گفته طراح قالب مشکل ناسازگاری ioncube با php بود که وقتی ورژن php رو از 7.1 به 5.6 تغییر دادم مشکل به طور کل حل شد و سایت باز شد

ممنون از وقتی که گزاشتین

موفق باشید

خواهش میکنم.

خوشحال شدم مشکلتون برطرف شد.

موفق باشید...

1

به اشتراک گذاری این پست


لینک به پست

برای ارسال نظر یک حساب کاربری ایجاد کنید یا وارد حساب خود شوید

برای اینکه بتوانید نظر ارسال کنید نیاز دارید که کاربر سایت شوید

ایجاد یک حساب کاربری

برای حساب کاربری جدید در انجمن ما ثبت نام کنید. عضویت خیلی ساده است !


ثبت نام یک حساب کاربری جدید

ورود به حساب کاربری

دارای حساب کاربری هستید؟ از اینجا وارد شوید


ورود به حساب کاربری

  • مطالب مشابه

    • توسط Mohammad9574


      سلام دوستان



      بنده به خاطر رمز گذاری پوسته سایت توسط طراح به سروری نیاز دارم که نسخه PHP اون ترجیحا 5.4 و IonCube نسخه 5.0.14 داشته باشه ، برای تست یه فایل میدم میتونید تو پابلیک هاست آپ کنید و تست کنید ، ضروری



      ioncube.zip